@charset "utf-8";
/* CSS Document */

html, body {
  height: 100%;
}

body {background:#f8f7f5; /*url (../img/bg1.jpg) no-repeat;*/ font-family: 'Open Sans', sans-serif!important; line-height:1.7em; font-size:16px; }

#wrap {
  min-height: 100%;
}
.content-container {margin-top:120px;}

#main {
  overflow:auto;
  padding-bottom:80px; /* this needs to be bigger than footer height*/
}

.footer-bg {
  position: relative;
  margin-top: -80px; /* negative value of footer height */
  height: 80px;
  clear:both;
  padding-top:10px;
/*  background:#191c5f;*/
}
@media all and (max-width: 660px) {
.footer-bg { height:auto!important;}
}
.footer-bg {background:#555555;}
.container-footer {max-width:1200px; margin:0 auto;}
.footer-txt { color:#fff; font-size:12px; line-height: 20px; text-align:right;}
.footer-txt2 { color:#fff; font-size:12px; line-height: 20px;}
@media all and (max-width: 660px) {
.footer-txt {text-align:left; padding-left:10px;}
.footer-txt2 { padding-left:10px;}
}
#banner-biz-name {padding:40px 0 15px 0;}
@media all and (max-width: 660px) {
#banner-biz-name {padding:10px!important;}
}
#banner-right {
	height:100px;
	float:right;
/*	background:url(../img/call-us.png) no-repeat;*/
}
/*.menu {background:url(../img/menu-bg.jpg) repeat-x; height:100px;}*/

.img-round {border-radius:10px;}

.menu-container {background:#006d40; /*url(../img/top-bg.jpg) repeat-x;*/}

.centre-align{
	margin:0 auto;
	text-align:center;
}

.title-bg {background-image: url(../img/title-bg2.jpg); height:100px;}
.header-top {background-position:center top; background-repeat:no-repeat;}

.img-round {border-radius:10px; border:6px solid #e2eaf1;}

.welcome-msg { padding:10px 0 10px; font-size:20px; line-height:36px;}

.image-float {float:right;}

.hero-section {/*background:#8dbf3f;*/ padding:20px 0;}
@media all and (max-width: 660px) {
.hero-section {padding:0px;}
}
.image-home {text-align:center; padding:20px 0;}
.txt-home {padding:50px;}

.section-grey {background:#e2e5f0; padding:20px 0; margin-top:30px; margin-bottom:30px; text-align:center;}

.container-centre {max-width:1200px; margin:0 auto; }

.content-bg {background:#fff;}

.top-banner {
  background:#fff;
  margin:0 auto;
/*	border-radius: 8px;
	margin-top:10px;*/
}
.top-menu{
	margin:0 auto;
}

.slide {padding:10px;}

.slide-border {
  outline: 6px ridge white;
  outline-offset: -12px;
}
.advert-banner {/*background:#89c393;*/ margin-top:10px;}

.content-wrap {
  /*background:#f0ecde;*/
  margin:0 auto;
/*	border-radius: 8px;*/
	margin-top:10px;
}

h1, h2, h3 {font-family: 'Roboto Condensed', sans-serif!important;}
h1 {color:#10253f!important; font-size: 36px!important; font-weight: 300; padding-bottom: 10px; border-bottom:1px solid #e1e1e1;}
h2 {font-size:30px!important; color:#252525!important; padding-bottom:0px!important; margin-bottom:0px!important; text-transform:uppercase; line-height:2em!important; font-weight:normal;}
h3 {color:#fff!important; font-size: 36px!important; font-weight:normal!important; margin:0px!important; padding-top:40px;}
h4 {color:#10253f!important; font-size: 26px!important; font-weight: normal; padding-bottom: 10px; line-height:1.8em!important; font-family: }

@media all and (max-width: 660px) {
h1 { font-size:28px!important; line-height:30px!important;}
h2 {font-size:20px!important;}
h4.allmode-title {font-size:18px!important;}
}

h2.news {padding:0; margin:0;}
.linkfooter {color:#c2c2c2;}
a:hover.linkfooter {color:#75ceda;}

a:link {color:#0060af!important;}
a:hover {color:#051a5b!important;}

.readmore {
	color: #b14537;
	text-align:right;
	font-size: x-small;
}
.img-left {
	float: left;
	padding: 10px 10px 10px 0px;
}
.btn:hover, btn:focus {color:#00f0fb!important;}

/*#container-bg {background:#fbecd9; min-height:700px;}*/

.innertube {padding:20px;}
.innertube2 {padding:10px;}
.innertube3 {padding:20px 0 0;}
.innertube4 {padding:0 0 20px 0;}

.box-main{ width:auto; background:#89c393; padding:18px 10px 12px 10px; color:#fff; font-weight:normal; margin-top:10px;}

.box-green{ width:auto;border-radius:10px; background:#d03d2d; padding:10px; color:#fff; font-weight:normal;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d03d2d', endColorstr='#c95e5f'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#d03d2d), to(#c95e5f)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #d03d2d,  #c95e5f); /* for firefox 3.6+ */
}
.box-blue{ width:auto;border-radius:10px; background:#124f9d; padding:10px; color:#fff; font-weight:normal;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#124f9d', endColorstr='#659bd9'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#124f9d), to(#659bd9)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #124f9d,  #659bd9); /* for firefox 3.6+ */
}

.box-green{ width:auto;border-radius:10px; background:#229d12; padding:10px; color:#fff; font-weight:normal;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#229d12', endColorstr='#52a37e'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#229d12), to(#52a37e)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #229d12,  #52a37e); /* for firefox 3.6+ */
}
.box-brown{ width:auto;border-radius:10px; background:#9d4812; padding:10px; color:#fff; font-weight:normal;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d4812', endColorstr='#af9c72'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#9d4812), to(#af9c72)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #9d4812,  #af9c72); /* for firefox 3.6+ */
}

.bt_media_items_gallery {text-align:center!important;}

.bt_media_items_gallery .item-title {font-weight:normal!important; font-size:14px!important;}

.yui-skin-sam li.yui-accordion-panel a.yui-accordion-toggle {color:#333!important;}

#modal-contact-33 .modal-body {padding-left:20px!important;}
a#modal-contact-33-button {color:#fff!important;}
a#modal-contact-33-button.btn:hover, btn:focus {color:#00f0fb!important;}

.modal-header h3{color:#333!important;}

/************ sticky menu *********************/
.navi {
  background: #fff;
  height: 60px;
  z-index: 9000!important;
  /*margin-bottom: -80px;*/
}
.navi {margin-bottom:1.5px!important; box-shadow: 0 2px 3px rgba(0,0,0,.4)!important;}
.header {background:#0060af; padding:10px 0; margin-bottom:2px;box-shadow: 0 2px 3px rgba(0,0,0,.1)!important; text-align:center;}
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
	background:#fff;
  height: 60px;
  z-index: 150;
  margin-bottom: -80px;
  box-shadow: 0 2px 3px rgba(0,0,0,.4);
}
@media all and (max-width: 800px) {
.navi { display:none;}
}


/******************** terms and privacy menu **********************/

.terms ul{
margin: 0;
padding: 0;
/*margin-left:10px;*/
}

* html .terms ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

.terms ul li{
display: inline;
}

.terms ul li a{
float: left;
color: #fff!important;
padding: 0px 20px 10px 0px;
text-decoration: none;
outline:none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

.terms ul li a:visited{
color: #fff!important;
}

.terms ul li a:hover{
color: #75ceda!important;
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none;
}

.terms ul.menu li.active a, .current a{
color: #75ceda!important;
/*font-weight:bold;*/
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none;
}
